/* CLASS Formate zur Schriftartbestimmung */

  body {
	min-width: 40em;
	background-image:url(../abbildungen/top-hintergund.jpg);
	background-repeat:repeat-X;
	background-attachment:scroll;
}

.standard     {
	font-family:Arial, Helvetica, Univers, "Zurich BT";
	font-size: 12px;
	text-align:justify;
	color:#2b2f77;
}

.standardweiss     {
	font-family:Arial, Helvetica, Univers, "Zurich BT";
	font-size: 14px;
	text-align:justify;
	color:#ffffff;
}
.link         {font-family:Arial,Helvetica,Univers,Zurich BT;}
.arial        {font-family:Arial,Helvetica,Univers,Zurich BT;}
.courier      {font-family:Courier New,Courier;}
.tahoma       {font-family:Tahoma,Verdana,Arial,Helvetica,Univers,Zurich BT;}
.logo         {font-family:Arial,Helvetica,Univers,Zurich BT;}
.quot         {font-family:Courier New,Courier;}



a             {text-decoration:none; color:#2b2f77; font-weight: normal}
a:hover       {text-decoration:underline; color:#E63C25; font-weight: normal}
ul            {list-style-type:disc;}

h1		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #2b2f77;
	text-align: left;
}


h2		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	font-variant: normal;
	color: #9C2B2B;
	text-align:left;
}


.beschreibungklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.standardbreit     {
	font-family:Arial, Helvetica, Univers, "Zurich BT";
	font-size: 11px; 
	letter-spacing:0.2pc;
	font-weight: bolder;
	color: #f2f2f2;
	text-align:center;
}

.standardklein     {
	font-family:Arial, Helvetica, Univers, "Zurich BT";
	font-size: 10px;
}

.standardklein-zentriert     {
	font-family:Arial, Helvetica, Univers, "Zurich BT";
	font-size: 10px;
	text-align:center;
}

.standardkleinweiss     {
	font-family:Arial, Helvetica, Univers, "Zurich BT";
	font-size: 10px;
	color: #ffffff
}

#tabellenueberschrift     {
	font-family:Arial, Helvetica, Univers, "Zurich BT";
	font-size: 30px;
	text-align:center;
	font-weight: bolder;
}

#uebersichtsseite td	{
	color: #000000;
	text-decoration:none ;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 9px;
	font-weight: lighter;
	
	/*background-color:#FFFFFF;*/
	border: solid 1px #F7E6D4;
	text-align: center;
	padding: 3px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;

}

#produktbild td	{
	color: #000000;
	text-decoration:none ;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 9px;
	font-weight: lighter;
	
	/*background-color:#FFFFFF;*/
	border:none;
	text-align: center;
	padding: 3px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	
	}

#uebersichtsseite a {
	display:block;
	color:#000000;
	text-decoration:none ;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 9px;
	font-weight: lighter;
}

#uebersichtsseite a:hover {
	color: #FFFFFF;
	text-decoration:none;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 9px;
	font-weight: lighter;
	background-color:#3399cc;

}


#eingangsseite {
	font-color: red;
}


#eingangsseite td	{
	color: #000000;
	text-decoration:none ;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 11px;
	font-weight: light;
	
	/*background-color:#FFFFFF;
	border: solid 1px #2b2f77;*/
	text-align:justify;
	padding: 10px;
	width:41%;
	vertical-align:top;
}

#eingangsseite a {
	/*display:block;*/
	color:#3399cc;
	text-decoration:none ;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 11px;
	font-weight: light;
}

#eingangsseite a:hover {
	color: #FFFFFF;
	text-decoration:none;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 11px;
	font-weight: light;
	background-color:#3399cc;

}


#container:

body {
  text-align: center;
  }

#container {
  margin: 0 auto;
  width:750px;
  align:left;
  text-align:left;
  z-index:1;
  } 

/* Navigation oben  */ 
#contenttop {
	background-image:url(../abbildungen/hintergrund-net.jpg);
	position:absolute;
	top:10px;
	z-index:2;
	VISIBILITY:show;
	align:center;
	padding:5px;
	border: 0px
	text-align:right;
	left:5px;
	width:900px;
  } 
  


#contentlinks   {
	float:left;
	position:fixed;
	top:60px;
	left:5px;
	z-index:3;
	VISIBILITY:show;
	width:146px;
	padding:2px;
	text-align:justify;
	/*background-color: #FFFFFF;*/
	background-image: url(../abbildungen/ziegelstein-sw.jpg);
	border: 2px outset #2b2f70; border-top: 2px #2b2f70; border-left: 2px #2b2f70;
  
  }

#contentmitte   {
	position:absolute;
	margin: 0 3.4em 0 3.4em;
	padding: 0 0.3em;
	border: 1px solid silver;
	width:600;
	top:59px;
	z-index:2;
	VISIBILITY:show;
	background-color:#FFFFFF;
	/*align:center;*/
	padding:2px;
	text-align:justify;
	left:125px;
	min-height:500px;
	background-image: url(../abbildungen/hintergrund-haus.gif); 
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 2px outset #2b2f70; border-top: 1px #2b2f70; border-left: 1px #2b2f70;
  }

 
#contentrechts   {
	margin: 0 0.8em 0 0.8em;
	position:fixed;
	top:55px;
	left:780px;
	z-index:2;
	VISIBILITY:show;
	background-color:#f2f2f2;
	width:120px;
	align:left;
	padding:3px;
	border: 1px solid #ff9966;
	text-align:left;
	color: #000000;
	font-family:Tahoma,Arial,Helvetica;
	font-size: 9px;
	font-weight: lighter;
  }
  
#contentrechtsfixed   {
	float:right;
	margin: 0 0.8em 0 0.8em;
	position:fixed;
	top:10px;
	left:780px;
	z-index:3;
	VISIBILITY:show;
	background-color:#f2f2f2;
	width:50px;
	align:center;
	padding:6px;
	border: 1px solid #ff9966;
	text-align:justify;
	
  }

#tabellenhintergrund    {
background-image: url(../abbildungen/streifen_3.gif); background-repeat: repeat-x;

}

#tabellenhintergrund-ueberschrift   {
background-image: url(../abbildungen/tabellenhintergrund-ueberschrift.gif); background-repeat: repeat-x repeat-y;

}
#tabellenhintergrund-ueberschrift-ms   {
background-image: url(../abbildungen/tabellenhintergrund-ueberschrift-ms.gif); background-repeat: repeat-x repeat-y;

}
#tabellenhintergrund-ueberschrift-es   {
background-image: url(../abbildungen/tabellenhintergrund-ueberschrift-es.gif); background-repeat: repeat-x repeat-y;

}

#tabellenhintergrund-ueberschrift-ff   {
background-image: url(../abbildungen/tabellenhintergrund-ueberschrift-ff.gif); background-repeat: repeat-x repeat-y;

}
